<section class="bg-gray-900 pt-52 text-white">
    <div class="space-y-2 mx-auto max-w-3xl text-center">
        <h2 class="text-3xl font-bold sm:text-4xl">Reference</h2>
        {% for reference in cv.references %}
        <article class="relative overflow-hidden rounded-lg shadow transition hover:shadow-lg">
            <img alt="" src="https://images.unsplash.com/photo-1661956602116-aa6865609028?ixlib=rb-4.0.3&ixid=M3wxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=764&q=80" class="absolute inset-0 h-full w-full object-cover" />
            <div class="relative bg-gradient-to-t from-gray-900/50 to-gray-900/25 pt-32 sm:pt-48 lg:pt-64">
                <div class="p-4 sm:p-6">
                    <a href="#">
                        <h3 class="mt-0.5 text-lg text-white">{{ reference.name }}</h3>
                    </a>
                    <p class="mt-2 line-clamp-3 text-sm/relaxed text-white/95">{{ reference.reference }}</p>
                </div>
            </div>
        </article>
        {% endfor %}
    </div>
</section>